<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />	
	<title>Formulario</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<link rel="stylesheet" href="estilo.css">
</head>
<body>
		<section class="principal row">
	
<article class="columna1">
			<h2>INFORMACION DE CONTACTO</h2>
			<br>
			<p>info.contacto@gmail.com</p>
			<p>+(585)902-8665</p>
</article>

<article class="form-container">
	<form>
		<h3>Envia un mensaje</h3>
		<label for="nombre">Nombres *</label>
        <input type="text" id="nombre" name="nombre" minlength="3" maxlength="40" pattern="[A-Za-z]" required="required">

        <label for="telefono" class="mdl-textfield__label">Telefono / Celular</label>
        <input type="tel" id="telefono" name="telefono">

        <label for="mail">Correo electronico *</label>
         <input type="email" id="mail" name="mail" placeholder="Ej. nombre@hosting.com" required="required" pattern="[A-Za-z0-9]+">

        <label for="mensaje">Mensaje * </label>
        <input type="text" id="mensaje" name="mensaje" minlength="10" maxlength="200" required="required">

            <input type="submit" value="Enviar mensaje" class="btn-color">

	</form>
	
</article>
	
</section>

	


<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>